Subject: [bug#57050] [PATCH 4/6] gnu: Update Racket to 8.6. Add Zuo.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 08 Aug 2022 11:01:31 +0200

You should really split this into two patches.  One to add Zuo, one to
upgrade the Racket stuff.  Maybe you need even more steps if Zuo
depends on parts of the racket bootstrap.

You will probably have to parameterize the Racket origin in a bunch of
packages to get things going.  As an upside, this added flexibility
hopefully comes in handy with the next Racket upgrade.

Cheers